<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="PPC PimBackup" group="Optional Apps" checked="False">
<Tip>Very complete Pim Backup solution. Highly recommended.</Tip>
<Guid type="p">8cbbbce9-7baa-4bf8-a521-cdad331ccb71</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

